/*     102065 : 타이틀 텍스트      */
.title__102065__ {font-size:0}
.title__102065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__102065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__102065__.style_top p {padding-top:10px}
.title__102065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102065__.style_right p {padding-right:14px}
.title__102065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102065__.style_bottom p {padding-bottom:12px}
.title__102065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102065__.style_left p {padding-left:14px}
.title__102065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102065__.style_circle1 p {padding-left:18px}
.title__102065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102065__.style_circle2 p {padding-left:18px}
.title__102065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102065__ p {font-size:20px}
	.title__102065__.style_top p:before {width:20px}
	.title__102065__.style_right p:before {height:20px}
	.title__102065__.style_bottom p:before {width:20px}
	.title__102065__.style_left p:before {height:20px}
}

/*     102066 : 공백      */
.solid_line__102066__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__102066__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102066__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102066__ {height:30px}
}

/*     102067 : 타이틀 텍스트      */
.title__102067__ {font-size:0}
.title__102067__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__102067__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__102067__.style_top p {padding-top:10px}
.title__102067__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__102067__.style_right p {padding-right:14px}
.title__102067__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__102067__.style_bottom p {padding-bottom:12px}
.title__102067__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__102067__.style_left p {padding-left:14px}
.title__102067__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__102067__.style_circle1 p {padding-left:18px}
.title__102067__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102067__.style_circle2 p {padding-left:18px}
.title__102067__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102067__ p {font-size:40px}
	.title__102067__.style_top p:before {width:40px}
	.title__102067__.style_right p:before {height:40px}
	.title__102067__.style_bottom p:before {width:40px}
	.title__102067__.style_left p:before {height:40px}
}

/*     102069 : 번호 입력형 타이틀      */
.number_title__102069__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__102069__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__102069__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__102069__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__102069__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__102069__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__102069__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__102069__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__102069__.s_size_200 i {border-width:2px}
.number_title__102069__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__102069__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__102069__ ul li {font-size:40px}
}

/*     102070 : 이미지 (비율형)      */
.img_ratio__102070__ {max-width:100%;vertical-align:top}
.img_ratio__102070__ * {box-sizing:border-box}
.img_ratio__102070__ a {display:block;vertical-align:top}
.img_ratio__102070__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102070__ img {width:auto}
}

/*     102071 : 공백      */
.solid_line__102071__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__102071__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102071__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102071__ {height:30px}
}

/*     102072 : 타이틀 텍스트      */
.title__102072__ {font-size:0}
.title__102072__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__102072__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__102072__.style_top p {padding-top:10px}
.title__102072__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102072__.style_right p {padding-right:14px}
.title__102072__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102072__.style_bottom p {padding-bottom:12px}
.title__102072__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102072__.style_left p {padding-left:14px}
.title__102072__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102072__.style_circle1 p {padding-left:18px}
.title__102072__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102072__.style_circle2 p {padding-left:18px}
.title__102072__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102072__ p {font-size:24px}
	.title__102072__.style_top p:before {width:24px}
	.title__102072__.style_right p:before {height:24px}
	.title__102072__.style_bottom p:before {width:24px}
	.title__102072__.style_left p:before {height:24px}
}

/*     102073 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102073__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102073__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__102073__ ul li:first-child {margin-top:0}
.text_list__102073__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__102073__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__102073__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__102073__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102073__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102073__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102073__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102073__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102073__ ul li {font-size:20px}
}

/*     102166 : 공백      */
.solid_line__102166__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__102166__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102166__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102166__ {height:30px}
}

/*     102074 : 이미지 (비율형)      */
.img_ratio__102074__ {max-width:100%;vertical-align:top}
.img_ratio__102074__ * {box-sizing:border-box}
.img_ratio__102074__ a {display:block;vertical-align:top}
.img_ratio__102074__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102074__ img {width:auto}
}

/*     102168 : 공백      */
.solid_line__102168__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__102168__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102168__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102168__ {height:30px}
}

/*     102076 : 타이틀 텍스트      */
.title__102076__ {font-size:0}
.title__102076__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__102076__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__102076__.style_top p {padding-top:10px}
.title__102076__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102076__.style_right p {padding-right:14px}
.title__102076__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102076__.style_bottom p {padding-bottom:12px}
.title__102076__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102076__.style_left p {padding-left:14px}
.title__102076__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102076__.style_circle1 p {padding-left:18px}
.title__102076__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102076__.style_circle2 p {padding-left:18px}
.title__102076__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102076__ p {font-size:24px}
	.title__102076__.style_top p:before {width:24px}
	.title__102076__.style_right p:before {height:24px}
	.title__102076__.style_bottom p:before {width:24px}
	.title__102076__.style_left p:before {height:24px}
}

/*     102077 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102077__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102077__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__102077__ ul li:first-child {margin-top:0}
.text_list__102077__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__102077__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__102077__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__102077__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102077__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102077__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102077__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102077__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102077__ ul li {font-size:20px}
}

/*     102075 : 공백      */
.solid_line__102075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__102075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102075__ {height:30px}
}

/*     102078 : 이미지 (비율형)      */
.img_ratio__102078__ {max-width:100%;vertical-align:top}
.img_ratio__102078__ * {box-sizing:border-box}
.img_ratio__102078__ a {display:block;vertical-align:top}
.img_ratio__102078__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102078__ img {width:auto}
}

/*     102079 : 공백      */
.solid_line__102079__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__102079__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102079__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102079__ {height:30px}
}

/*     102080 : 타이틀 텍스트      */
.title__102080__ {font-size:0}
.title__102080__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__102080__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__102080__.style_top p {padding-top:10px}
.title__102080__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102080__.style_right p {padding-right:14px}
.title__102080__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102080__.style_bottom p {padding-bottom:12px}
.title__102080__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102080__.style_left p {padding-left:14px}
.title__102080__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102080__.style_circle1 p {padding-left:18px}
.title__102080__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102080__.style_circle2 p {padding-left:18px}
.title__102080__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102080__ p {font-size:24px}
	.title__102080__.style_top p:before {width:24px}
	.title__102080__.style_right p:before {height:24px}
	.title__102080__.style_bottom p:before {width:24px}
	.title__102080__.style_left p:before {height:24px}
}

/*     102081 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102081__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102081__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__102081__ ul li:first-child {margin-top:0}
.text_list__102081__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__102081__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__102081__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__102081__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102081__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102081__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102081__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102081__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102081__ ul li {font-size:20px}
}

/*     102167 : 공백      */
.solid_line__102167__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__102167__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102167__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102167__ {height:30px}
}

/*     102082 : YouTube 동영상 플레이어      */
/* farm */
.farm__102082__ {display:table;width:100%}
.farm__102082__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__102082__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__102082__ .player-item,
.player__102082__ iframe,
.player__102082__ embed,
.player__102082__ object,
.player__102082__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__102082__.player-16by9 {padding-bottom:56.25%}
.player__102082__.player-4by3 {padding-bottom:75%}

/*     102083 : 공백      */
.solid_line__102083__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__102083__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102083__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102083__ {height:30px}
}

/*     102084 : 번호 입력형 타이틀      */
.number_title__102084__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__102084__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__102084__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__102084__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__102084__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__102084__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__102084__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__102084__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__102084__.s_size_200 i {border-width:2px}
.number_title__102084__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__102084__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__102084__ ul li {font-size:40px}
}

/*     102085 : 이미지 (비율형)      */
.img_ratio__102085__ {max-width:100%;vertical-align:top}
.img_ratio__102085__ * {box-sizing:border-box}
.img_ratio__102085__ a {display:block;vertical-align:top}
.img_ratio__102085__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102085__ img {width:auto}
}

/*     102087 : 번호 입력형 타이틀      */
.number_title__102087__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102087__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102087__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102087__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102087__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102087__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102087__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102087__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102087__.s_size_200 i {border-width:2px;}
.number_title__102087__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102087__.s_size_250 i {border-width:3px;}

/*     102088 : 공백      */
.solid_line__102088__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__102088__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102088__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102088__ {height:30px}
}

/*     102089 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102089__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102089__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102089__ ul li:first-child {margin-top:0;}
.text_list__102089__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102089__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102089__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102089__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102089__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102089__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102089__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102089__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102090 : 이미지 (비율형)      */
.img_ratio__102090__ {max-width:100%;vertical-align:top}
.img_ratio__102090__ * {box-sizing:border-box}
.img_ratio__102090__ a {display:block;vertical-align:top}
.img_ratio__102090__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102090__ img {width:auto}
}

/*     102091 : 이미지 (비율형)      */
.img_ratio__102091__ {max-width:100%;vertical-align:top}
.img_ratio__102091__ * {box-sizing:border-box}
.img_ratio__102091__ a {display:block;vertical-align:top}
.img_ratio__102091__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102091__ img {width:auto}
}

/*     102093 : 번호 입력형 타이틀      */
.number_title__102093__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102093__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102093__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102093__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102093__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102093__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102093__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102093__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102093__.s_size_200 i {border-width:2px;}
.number_title__102093__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102093__.s_size_250 i {border-width:3px;}

/*     102094 : 공백      */
.solid_line__102094__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__102094__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102094__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102094__ {height:30px}
}

/*     102095 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102095__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102095__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102095__ ul li:first-child {margin-top:0;}
.text_list__102095__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102095__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102095__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102095__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102095__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102095__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102095__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102095__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102096 : 이미지 (비율형)      */
.img_ratio__102096__ {max-width:100%;vertical-align:top}
.img_ratio__102096__ * {box-sizing:border-box}
.img_ratio__102096__ a {display:block;vertical-align:top}
.img_ratio__102096__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102096__ img {width:auto}
}

/*     102097 : 이미지 (비율형)      */
.img_ratio__102097__ {max-width:100%;vertical-align:top}
.img_ratio__102097__ * {box-sizing:border-box}
.img_ratio__102097__ a {display:block;vertical-align:top}
.img_ratio__102097__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102097__ img {width:auto}
}

/*     102099 : 번호 입력형 타이틀      */
.number_title__102099__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102099__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102099__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102099__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102099__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102099__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102099__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102099__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102099__.s_size_200 i {border-width:2px;}
.number_title__102099__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102099__.s_size_250 i {border-width:3px;}

/*     102100 : 공백      */
.solid_line__102100__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__102100__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102100__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102100__ {height:30px}
}

/*     102101 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102101__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102101__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102101__ ul li:first-child {margin-top:0;}
.text_list__102101__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102101__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102101__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102101__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102101__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102101__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102101__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102101__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102102 : 이미지 (비율형)      */
.img_ratio__102102__ {max-width:100%;vertical-align:top}
.img_ratio__102102__ * {box-sizing:border-box}
.img_ratio__102102__ a {display:block;vertical-align:top}
.img_ratio__102102__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102102__ img {width:auto}
}

